Subject: RE: Request for Transfer to Enron Australia
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 15 Mar 2001 08:55:08 -0800 (PST)

I think we will try to want to make this work for you. Bill Bradford and/or John Suttle will be contacting you. Tx Rick Buy

 -----Original Message-----
From: 	Shaw, Anna  
Sent:	Thursday, March 08, 2001 10:05 AM
To:	Rick Buy/HOU/ECT@ENRON
Cc:	Davies, Tim; Murphy, Ted
Subject:	Request for Transfer to Enron Australia

Rick, as discussed in London yesterday, I am leaving Enron for personal reasons (partner's work) and will arrive in Sydney late May/early June 2001.

As requested, 10 points re: transfer to Enron Sydney:

I am committed to staying at Enron.  This will enable me to continue to apply and develop my managerial, intellectual and analytical abilities within Enron's innovative business environment.

Senior Specialist - RAC-Credit London, since September 2000 in the Metals area, reporting to Tim Davies.

Member of the Enron Employee Stock Option Programme [key employee retention programme].

Last appraisal was favourable (reflected in 3.above) and management potential confirmed.

New Zealander citizen - no immigration issues.

UK work experience (1997-2001):
Strong investment banking background - UK and European Credit Risk (Associate Director level at UBSWarburg/Deutsche Bank) including M&A, structured hedge trades, securitisation and asset backed securities.  Client interaction - board level.

Investment Fund Manager - Asian Equities (Scottish Life Assurance Company)

New Zealand work experience (1992-1996):
Industry Analysis Economist/Manager (reporting to the Chief Economist), Corporate Banking Relationship Management (Westpac Banking Corporation - top Graduate position attained).  Investment Fund Management (Lloyds Bank sub- The National Bank of NZ).

Qualifications: Bachelor Degrees in Commerce (Finance) and Arts (Economics), Otago University, New Zealand (invitations to do Honours in Economics and Political Philosophy).

Interests: skiing, golf, running, reading, music, yoga, travel, cinema. 	

Many thanks for your consideration.

Regards.

Anna
+44 2077834481